*{
	margin: 0px;
	padding: 0px;
}

.wrapper{
	margin: 0px auto;
	background-color: steelblue;
	height: 650px;
	width: 1000px;
}

.menu{
	height: 20px;
	list-style-type: none;
	background-color: lightgreen;
	float: left;
	width: 400px;
}

li{
	color: steelblue;
	padding: 5px;
	height: 20px;
	float: left;
}

li:hover{
	background-color: darkgreen;
}

.relleno{
	width: 1000px;
	height: 20px;
}

.fondo{
	width: 980px;
	height: 570px;
	padding: 10px;
	background-image: url("img/wally.jpg");
	text-align: center;
	position:relative;
}

.wally{
	position: absolute;
	top: 250px;
	left: 480px;
	width: 50px;
	height: 50px;
}